SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File librioutil1-1.5.1-0.54.3mdv2010.0.i586.rpm is obsolete. Try find newer librioutil1 for Mandriva 2011